Subject: Not able to open binary data.

From: JAReD <[email-masked]>
Date: Mon, 31 Jan 2000 18:48:54 -0500

Sorry if this is trivial (I actually hope it is) and sorry for the cross post.

Running netatalk 1.4b2+asun2.1.1-2 on a debian 'potato' box.
For Clients I've tried multiple machines running either Mac OS 8.6 or 9.0
Connecting via TCP/IP

It seems that I can successfully open data that is text based on my 
Mac... (word processing docs, Adobe Golive html docs, etc.)  But if 
the file contains any binary data, the server connection closes.

I've tried changing permissions on the files (ie chmod 777) but it 
doesn't affect it.

Was going to try a newer version of netatalk but haven't gotten it to 
compile yet.

Any ideas would be greatly appreciated.
Thanks,
_jared
--